/*======================================================================================================================
 *
 * MAIN.CSS
 *
 * Author: Corey Reynolds
 * busybaby
 * Copyright August 2014
 *
 * Default styles in here
 *
 *======================================================================================================================
*/

@font-face {
  font-family: 'komicax';
  src: url('http://kindykits.coffee.homeunix.net/fonts/komicax.ttf'); 
}

@font-face {
  font-family: 'anon-pro';
  src: url('http://kindykits.coffee.homeunix.net/fonts/anon-pro.ttf'); 
}

@font-face {
  font-family: 'bebas';
  src: url('http://kindykits.coffee.homeunix.net/fonts/bebas.ttf'); 
}

/*
 * Helvetica Neue-Extended
*/
@font-face {
  font-family: 'hn1';
  src: url('http://kindykits.coffee.homeunix.net/fonts/hn1.otf'); 
}

@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}
	
@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

html {
    overflow-y: scroll;    
}

body {
  /* font-family: sans-serif; * hn1; *Helvetica, sans-serif, Trebuchet MS, Verdana, sans-serif;*/
  font-family: 'Open Sans', arial,verdana,helvetica,sans-serif;
  font-size: 10pt;

  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;

   background-color: #ffcc66; 
   background: url(/images/repeat-texture1.jpg);  
}

#header{
    /* background-color: red; */
    /* background-color: #f0f0f0;*/
    background-color: #FF8266   /*e0e0e0 */; 
    height: 90px;
}

body h1 h2 h3 h4 {
    font-family: 'Open Sans',arial,verdana;
}
/*
h2 {
  font-family: komicax;
  color: #AA4339; 
}
*/

/*
p {
    color: #5C3F36;
}
*/

/*
 hide facebook commenting for like
*/

.fb-like{
    height: 20px;
    overflow: hidden;
}

.box_heading {
    font-family: 'Open Sans',arial,verdana;
    color: #5C3F36;
    font-size: 1em;
    font-weight: bold;
    line-height: 35px;
}







label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

input #voucher_number {
    width: 50px;
}


#infobar {
    /*
    background-color: #5C3F36;
    margin-top: -1px;
    margin-bottom: 1px;
    padding-top: 3px;
    padding-bottom: 3px; */
    background-color: #5C3F36;
    height: 22px;
    margin-top: -2px;
    margin-bottom: 0;
    padding-top: 8px;
    padding-bottom: 7px;
    
}


#infobar a {
  text-decoration: none;
  color: #ffe5b2;
  padding-left: 6px;
  padding-right: 6px;
}

#infobar a:visited {
  text-decoration: none;
}

#infobar a:hover {
  text-decoration: none;
  color: #FF3300;
}



/*
 *=======================================================
 * unslider (banner scroll on main page)
 */
.banner { 
    background: none repeat scroll 0 0;
    position: relative; 
    overflow: auto; 
    margin-top: 19px;
    font-size: 18px;
    line-height: 24px;
    width: 600px;
    height: 310px;
}
.banner li { 
    list-style: outside none none;
}
.banner ul li { 
    display: block;
    float: left;
    min-height: 300px;
    height: 300px;
    margin-left: -40px;
    padding-left: 40px;
}

/*
 *=======================================================
 * left hand side headings
 */
 .leftheading {
   font-family: "Open Sans", arial; /*hn1; komicax;*/
   font-size: 1.4em;
   text-align: left;
   color: #5c3f36;
   
   padding-left: 5px;
   padding-bottom: 15px;
}
.leftheading a:link {
    text-decoration: none;
    color: #5c3f36;
}
.leftheading a:visited {
    text-decoration: none;
    color: #5c3f36;
}
.leftheading a:hover {
    text-decoration: none;
    color: #FF3300;
}

.leftheading-noline {
  font-family: "Open Sans", arial; /*hn1; komicax;*/
  font-size: .9em;
  margin-top: -25px;
  color: #5C3F36;
  color: 0;
  text-align: left;
  padding-left: 5px;
  margin-bottom: -20px;
  padding-bottom: 3px;
  font-weight: bold;
  
  
  text-rendering: optimizelegibility;
}
.leftheading-noline a:link {
    text-decoration: none;
    color: #AA4339;
    color: #ff3300;
    color: #5c3f36;
}
.leftheading-noline a:visited {
    text-decoration: none;
    color: #AA4339;
    color: #ff3300;
    color: #5c3f36;
}
.leftheading-noline a:hover {
    text-decoration: none;
    color: #4B2D73;
    color: #FF3300;
}

.leftheadingspan {
  background-color: #66cc99;
  width: 100%;
  height: 2px;
  z-index: -1;
}


/*
 *=======================================================
 *right hand side headings
 *=======================================================
 */
.rightheading {
  text-align: right;
  padding-right: 5px;
  font-family: arial, hn1; /*komicax;*/
 
  color: #993300;
  text-rendering: optimizelegibility;
}
.rightheadingspan {
  background-color: #66cc99;
  width: 65%;
  margin-left: 35%;
  height: 10px;
  margin-top: -25px;
  z-index: -1;
}
.rightheading a:link {
    text-decoration: none;
    color: #AA4339;
}
.rightheading a:visited {
    text-decoration: none;
    color: #AA4339;
}
.rightheading a:hover {
    text-decoration: none;
    color: #4B2D73;
}


/*
 *=======================================================
 * main form
 *=======================================================
 */

#mainf {
  width: 850px;
  margin-left: auto;
  margin-right: auto;
  /* background-color: red; */
      -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#logo {
    width:280px;
    height:90px;
    float:left;
  
}

#logo img {
    z-index: 999;
    width: 275px;
    height: 85px;
}
#colourbar {
  /* background-color:#9FC462;*/
  /*background-color:#d7996d; */
  /*background-color:#37d017;*/
  /*background-color:#66cc99;*/
  
  
  /* background-color:#ffcc66; */
  /* background-color: #FF6633 ; */
  height: 25px;
  /* width: 99%; */
  width: 850px;
  margin: 0 auto;
  margin-top: 45px;
  float: left;
  position: absolute;
  z-index: -1;
  
}

#topmenu {
  float:right;
}

#topbuttons {
  
  position: relative;
  /* display: inline-block; */
  /* width: 340px; */
  margin-right: 0px;
  margin-left: 350px;
  height: 40px;
  padding-top:3px;
  /* background-color: white; */
  align: right;
}


#topbuttons a.button {
  width:100px;
  height:45px;
  margin-left:9px;
  padding-left:2px;
  padding-right:2px;
  text-align:center;
  /* color: #cc6633; */
  color: #5C3F36;
  font-weight: bold;
  /*background-color:#507614;*/
  /* background-color:#ffcc66;*/
  text-decoration: none;
}

#topbuttons a.button:hover {
  /*background-color:#AA4339;*/
  /* background-color:#cc6633;*/
  /* color: black; */
  color: #FF3300;
}

.clear_div {
    clear: both;
}


#contentwindow {
  background-color: white; 
  /* background-color: #f0f0f0; */
  padding-bottom: 25px;
  overflow: hidden;
/*
  width: 600px;
  float: left;
  background-color: #ffffff;
*/
/*
  border-radius: 25px;
  padding-top: 5px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
  margin-left: 5px;
  margin-right: 5px;  
  background: url(/images/tick_green-64.png);
*/
}

#contentwindow_bottom {
    text-align: center;
}

/*
 *----------------------------------------------------
 */
#menu {
    width: 180px;
    /* 
    background-color: #ff9966;
    background-color: #ffcc66  
    */;
    background-color: #FFE588 /*#FFE5B2*/ ;

    border-radius: 5px;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 2px;
    margin-top: 25px;
    font-size: 12px;
    float: left;

    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#menu h2 {
    margin-left: -5px;
    text-align: center;
    color: #5c3f36;
}

#menu_title {
    font: 'Open Sans', 100% Arial Black,verdana,tahoma,sans-serif;
    padding-left: 2px;
    font-weight: bold;
    font-size: 1.1em;
    text-transform: uppercase;
    color: #5c3f36;
    border-bottom: 1px dotted #5c3f36;
    padding-bottom: 5px;
}

#menu ul {
  list-style-type: none;
   margin-left: -35px;
}

#menu  li {
    /* text-align: center; */
    padding-bottom: 5px;
    /* border-top: 1px dotted #333; */
    /*border-top: 1px dotted #33cc66; */
    margin: 0 15px;
    /* padding: 8px 0; */
    padding-left: 8px;
    padding-top: 5px;
    font-weight: bold;
    /* z-index: 1; */
}

.menu_selected {
    /* position: relative; */
    /*left:0;*/
    /*top: 0;*/
    /* text-align: center; */
    /* background-color: red; */
    padding-left: 16px;
    margin-top: -8px;
    padding-top: 8px;
    //background: url("/images/white_square-32.png") repeat scroll 0 0 transparent;
    background: url("/images/highlight-4.png") no-repeat scroll 0 0 transparent;
    margin-bottom: -8px;
    padding-bottom: 8px;
    width: 145px;
    /*
        height: 32px;
        margin-right: -100px; 
    */
    /*
        padding-bottom: 15px;
        border-top: 1px dotted #333;
        margin: 0 15px;
        padding: 8px 0;
    */
}


#menu a {
  text-decoration: none;
  /*color: navy;*/
  color: #cc6633;
  color: #5c3f36;
  /* color: #006633;*/
  
  /*background-color:#507614;*/
  /*background-color:#ffcc66;*/
  
}

#menu a:visited {
  text-decoration: none;
}

#menu a:hover {
  text-decoration: none;
  
  /*background-color:navy;
  color: white;*/
  
  /* background-color:#ffcc66;  */
  /* color: #ffcc66; */
  color: #FF3300;
}






/*
 *-----------------------------------------------------
 */
#mainw {
  width: 600px;
  float: left;
  background-color: #ffffff;
  //background-color: #f0f0f0;
  border-radius: 25px;
  padding-top: 5px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
  margin-left: 5px;
  margin-right: 5px;
}



/*
 *-----------------------------------------------------
 */
#footer {
  clear: both;
  font-family: 'open sans',arial, verdana,Courier,serif;
  padding-top: 1em;
  
  text-align: center;
  background-color: #FF8266   /*e0e0e0 */; 
  
  color: #5C3F36;
  position: relative;
  /* background-color: #ff6633; */
}

#footer a:link {
    color: #5C3F36;
    text-decoration: none;
}
#footer a:visited {
    color: #5C3F36;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: none;
    color: #FF3300;
    font-weight: bold;
}

#footer a.b_link {
  text-decoration: none;
  color: #5C3F36;
  font-weight: bold;
  padding: 3px 5px 8px 3px;
}

#footer a.b_link:link {
  text-decoration: none;
  color: #5C3F36;
  font-weight: bold;
  padding: 3px 5px 8px 3px;
}

#footer a.b_link:visited {
  text-decoration: none;
  color: #5C3F36;
  font-weight: bold;
  padding: 3px 5px 8px 3px;
}


#footer a.b_link:hover {
  /*text-decoration: underline;
  text-decoration-style: dashed;*/
  color: #FF3300;
}
/*
#footerspan {
  background-color: #e0;
  height: 33px;
  width: 99%;
  margin: 0 auto;
  float: left;
  position: absolute;
  z-index: -1;
}
*/
#footerspacer {
  height: 35px;
}

#footer #baby-pic-footer {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

#footer #baby-pic-footer img {
    width: 100px;
    height: 125px;
    z-index: -1;
}

.payment_to {
    font-size: 1em;
}


.payment_to p {
  margin-bottom: -14px;
  padding-left: 35px;
  
}

#cartarea {
    margin-top: -54px;
    margin-left: auto;
    height: 55px;
    width: 600px;
    text-align: right;
    display: inline-block;
    border-radius: 5px;
    float: right;
    position: relative;
}


#imgtext {
    padding-right: 25px;
    padding-left: 35px;
    position: relative;
    float: right;
    background-color: #5C3F36;
    vertical-align: text-bottom;
    margin-top: 25px;
    margin-right: -10px;
    margin-left: -5px;
    line-height: 25px;
}

#cartarea p {
  margin-top: 2px;
  padding-right: 4px;
}

#cart-grad {
    background: white url('/images/cart-grad.png') no-repeat ;
    background-size: 100% 40px;
    background-color: #FF8266;
    float: right;
    position: relative;
    width: 200px;
    line-height: 25px;
    margin-top: 25px;
    padding-top: 0px;
    margin-bottom: -3px;
    padding-bottom: 0px;
    margin-right: -1px;
    padding-right: 0px;
    /*z-index:0;*/
}
#imgdiv {
    background-color: #5C3F36;
    position: relative;
    height: 50px;
    width: 50px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;    
    float: right;
    
    padding-left: 7px;
    margin-right: 5px;
}

#cartarea img {
  margin-top: 5px;
  padding-right: 8px;
}


.shopping-cart-table {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    margin-bottom: 15px;
}

.shopping-cart-table tr {
    /*padding-bottom: 15px;*/
}

.shopping-cart-table th {
    border: 1px solid;
}

.web_invoice {
    background-color: #ffffff;
}

.shipping_form_address p {
    margin-bottom: -6px;
 
}




.ui-tooltip {
    background-color: #4a4a4a;
    color: #96f226;
    border: 2px solid #454545;
    border-radius: 0px;
    box-shadow: 0 0 
}

.ui-autocomplete {
    background-color: #e0e0e0;
    border: 1px solid #000000;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 300px;
    height: 200px; 
    overflow-y: scroll; 
    overflow-x: hidden;
}


.ui-menu
{
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    font-size: 14px;
    padding: 2px;
    padding-left: 9px;
    padding-right: 9px;
}
        
.ui-menu .ui-menu-item
  {
      clear: left;
      float: left;
      margin: 0;
      padding: 0;
      width: 100%;
  }
        
        


/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url('/images/ui-anim_basic_16x16.gif') right center no-repeat;
}

/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}

.ui-helper-hidden-accessible { display:none; }

.ui-menu .ui-menu-item a:hover
  {
      display: block;
      padding: 3px 3px 3px 3px;
      text-decoration: none;
      color: White;
      cursor: pointer;
      background-color: ButtonText;
  }
        
.ui-state-focus
{
    color:White;
    background:#a0a0a0;
    outline:none;
}

.cart_lineitem img {
    vertical-align: middle;
    margin-right: 10px;
}

.cart_lineitem  {
    vertical-align: middle;
}


.cart_lineitem  a {
  text-decoration: none;
  color: black;
}

.cart_lineitem  a:visited {
  text-decoration: none;
}

.cart_lineitem  a:hover {
  text-decoration: none;
  color: black;
}

li .tab {
    color: #ff3300;
}

.proceed_co_span {
    position: relative;
    display: inline-block;
    width: 200px;
}

.proceed_co_bt {
    color: #5C3F36;
    font-size: 1em;
    margin-left: 8px;
    text-align: center;
    width: 200px;
    background: #FFE588; 
    display: inline-block;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);        
}

.proceed_co_bt:link {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;
}
.proceed_co_bt:visited {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;
}
.proceed_co_bt:hover {
    text-decoration: none;
    color: #FFE588 !important;
    background: none repeat scroll 0 0 #5C3F36;
}


.pay_proceed_div {
    position: relative;
    display: inline-block;
    /* color: #5C3F36; */
    /*background: none repeat scroll 0 0 #FFE588;*/
    /* border: 1px solid #5C3F36; */
    width: 200px;
}


.pay_proceed_bt {
    color: #5C3F36;
    /* border: 1px solid #5C3F36; */
    font-size: 1em;
    margin-left: 8px;
    text-align: center;
    width: 200px;
    background: #FFE588; 
    display: inline-block;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);        
}

.pay_proceed_bt:link {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;
}
.pay_proceed_bt:visited {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;
    
}
.pay_proceed_bt:hover {
    text-decoration: none;
    color: #FFE588;
    background: none repeat scroll 0 0 #5C3F36;
}




.underline_heading {
    color: #5C3F36 !important;
    border-bottom: 1px solid #5C3F36;
    font-weight: bold;
    font-size: 1.2em;
    padding-bottom: -40px;
}




#checkout_banner {
    /*padding-top: 18px;
    padding-bottom: 20px;*/
    margin-top: 18px;
    margin-bottom: 20px;
    border-radius: 5px;
    color: #5C3F36;
    width: 600px;
    height: 32px;
    line-height: 32px;
    font-family: 'Open Sans',arial,verdana;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    position: relative;
    
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    
}

#account_banner {
    margin-top: 18px;
    margin-bottom: 20px;
    border-radius: 5px;
    color: #5C3F36;
    width: 600px;
    height: 32px;
    line-height: 32px;
    font-family: 'Open Sans',arial,verdana;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    position: relative;
    
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);    
}


.checkout_y {
    height: 32px;
    line-height: 32px;
    /*padding-top: -5px;
    padding-bottom: 5px;*/
    background: url('/images/y-tile.png') 0 0 repeat;
    float: left;
    display: inline-block;
    postition: relative;
}

.checkout_b {
    height: 32px;
    line-height: 32px;
    /*padding-top: -5px;
    padding-bottom: 5px;*/
    background: url('/images/b-tile.png') 0 0 repeat;
    color: #FFE588;
    float: left;
    display: inline-block;
    postition: relative;
}

.checkout_b1 {
    height: 32px;
    line-height: 32px;
    /*padding-top: -5px;
    padding-bottom: 5px;*/
    background: url('/images/b-tile.png') 0 0 repeat;
    color: #FF3300;
    float: left;
    display: inline-block;
    postition: relative;
}

.checkout_b a {
    text-decoration: none;
    color: #FFE588;
}
.checkout_b a:link {
    text-decoration: none;
}
.checkout_b a:visited {
    text-decoration: none;
}
.checkout_b a:hover {
    text-decoration: none;
    color: #FF3300;
}


#checkout_quantity {
    width: 123px;
    padding-left: 10px;
}

#checkout_shipping {
    width: 123px;
    padding-right: 1px;
}

#checkout_payment {
    width: 123px;
    padding-right: 1px;
}

#checkout_complete {
    width: 118px;
    padding-left: 5px;
}

.floatleft {
    float: left;
    display: inline-block;
    postition: relative;
}

.sep_yy {
    background: url('/images/sep-yy.png');
    width: 32px;
}

.sep_bb {
    background: url('/images/sep-bb.png');
    width: 32px;
}

.sep_by {
    background: url('/images/sep-by.png');
    width: 32px;    
}


.sep_bbs {
    background: url('/images/sep-bb-s.png');
    width: 10px;
    height: 32px;
}

#contact-us {
    position: relative;
    margin-top: 0px;
    float: right;
    overflow: hidden;
    width: 140px;
}

#my-account {
    position: relative;
    margin-top: 0px;
    float: right;
    width: 145px;
    height: 41px;
}
#my-account a.button {
    width: 90px;
}

a .button {
    width: 90px;
}

#logout {
    position: relative;
    margin-top: 0px;
    float: right;
    width: 135px;
    
}

#logout .button .b-internal .b-top {
    width: 70px;
}


#login {
    position: relative;
    margin-top: 0px;
    margin-right: 0px;
    float: right;
    width: 135px;
}


.b-internal {
    position: relative;
    display: inline;
    width: 130px;
    height: 41px;
    /* float: left; */
    text-align: left;
    padding-left: -5px;
    overflow: hidden;
}

.b-internal img {
    position: relative;
    float: left;
}

.b-internal p {
    margin: 0;
    padding-left: -10px;
    
}

.b-internal .b-top {
    position: relative;
    display: inline-block;
    width: 80px;
    text-align: left;
}

.b-internal.b-lower {
    position: relative;
    display: inline-block;
    width: 80px;
    text-align: left;
}


.cart-popup-list  {
    list-style: none;
    list-style-type: none;
}

#cartarea a {
    color: #FFE5B2;
    text-decoration: none !Important;
}
#cartarea a:link {
    color: #FFE5B2;
    text-decoration: none !Important;
}
#cartarea a:visited {
    color: #FFE5B2;
    text-decoration: none !Important;
}
#cartarea a:hover {
    color: #FF3300;
    text-decoration: none !Important;
}


#smallipop.shad {
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.8);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.8);
}

.cart-line1 {
    
}

.cart-line2 {
    
}


#acct_update {
    width: 120px;
    padding-left: 20px;
}

#acct_passwd {
    width: 135px;
    padding-left: 15px;
}

#acct_orders {
    width: 120px;
    padding-left: 15px;
}

#acct_history {
    width: 120px;
    padding-left: 25px;
}


#account_table {
    color: #5C3F36;
    font-family: 'Open Sans',arial,verdana;
}


#account_table .label {
    width: 120px;
    text-align: right;
    margin-right: 10px;
}

#account_table .data {
    width: 420px;
    
    padding-left: 25px;    
}

.text_color {
    color: #5C3F36;
}

.indent_text {
    padding-left: 150px;
}

.cb {
    width: 25px;
}

#accepted_terms {
    width: 25px;
}

#footer_img {
    position: relative;
    float: right;
    margin-top: -113px;
    padding-right: 4px;
}

#choose_options {
    display:inline-block;
    position:relative;
    padding-top:25px;
    text-decoration: none;
}

#choose_options a:link {
    color: #5C3F36;
    font-size: 1.3em;
    text-decoration: none;
}
#choose_options a:visited {
    color: #5C3F36;
    font-size: 1.3em;
    text-decoration: none;
}
#choose_options a:hover {
    color: #FF3300;
    font-size: 1.3em;
    text-decoration: none;
}

#choose_options_span {
    vertical-align:middle;
    display: inline-block;
}


.banner-item {
    color: #5C3F36;
    position:absolute;
    margin-left:-40px;
    padding:0;
    width:600px;
    height:300px;
}
.banner-item a:link {
    text-decoration: none;
    color: #5C3F36;
}
.banner-item a:visited {
    text-decoration: none;
    color: #5C3F36;
}
.banner-item a:hover {
    text-decoration: none;
    color: #FF3300;
}

.ship_select_label span {
    line-height: 1.2em;
}

.ship_select_label {
    padding-top: 10px
}


a.cheat_button_left {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    width: 80px;
    padding-right: 10px;
    display: inline-block;
    text-align: center;
}

a.cheat_button_right {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
    width: 80px;
    display: inline-block;
    margin-left: 25px;
    text-align: center;
}

.error {
    color: red;
}

#search_bar {
    float: right;
    height: 1.2em;
    padding-top: -5px;
    margin-top: -1px;
    padding-right: 4px;
}
input#sq {
    line-height:26px;
    height: 23px;
    width: 265px;
    margin-right: 3px;
}

#loading-window {
    /*position: absolute;*/
    position: fixed;
    
    top: 50%;
    left: 50%;
    width: 200px;
    height: 120px;
    margin-left: -100px;
    margin-top: -60px;
    
    z-index:99 !important;
    background-color: #FFE588;
    display: block;
    
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#loading-window h3 {
    text-align: center;
}

.ajax-loader {
    position: absolute;
    left: 50%;
    top:60%;
    margin-left: -16px;
    margin-top: -16px;
}
